body, div, span, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, blockquote, table, tbody, th, td, tr, form, fieldset, input, textarea, text {
margin:0;
padding:0;
}
html, body {
	height: 100%;
	}
body {
	font-size: 12px;
	font-family: arial,helvetica,sans-serif; 
	color:#2E3B68; 	
	line-height:1.55em;
    background: #aeaeae;
	}
* html body {
	font-size: x-small; /* for IE5Win*/
	f\ont-size: small; /* for other IE versions*/
	}
#outer {
	border:0;
	width:749px;  /* Width of Site */
	background: #ffffff;
	margin: auto;
	padding: 0px;
	border: 5px solid #6BA841;
	}
#hdr {
	padding: 0px;
	margin: 0;
	width: 749px;
	height: 199px;
	border: 0px;
	background: #FFFFFF;
	}
/* Header Images */ 
.logoimg {
	float: left;
	margin-top: 0;
	background: transparent;
	border: 0;
	}
h1, h2, h3, h4, h5 {
	font-weight: bold; 
}
h1 {
	font-size: 185%;
	color: #0A263C; 
	margin-top: 0px;
	margin-bottom: 4px;
	padding: 0px 3px 3px 0px;
	background: transparent;
	}
h2 {
	font-size: 145%;
	color: #6CA942; 
	margin-top: 8px;
	margin-bottom: 6px;
	padding: 0px;
	background: transparent;
	}
#cont{
	padding: 20px;
	}
.turboweb-sig{
	font-size: 80%;
	}
ul, ol {
	margin: 8px 0 8px 35px;
	width: 450px;
	}
.right{
	clear: both;
	 float: right;
	 padding: 0 0 10px 15px;
	 }
.center{
	clear: both;
	text-align: center;
	}
table{
	margin: 20px 0 10px 0;
	}
td.left{
	text-align: left;
	padding: 0;
	margin: 0;
	}
td.right{
	text-align: right;
	padding: 0;
	margin: 0;
	}